# -*- coding: utf-8 -*-
###########################################################################
# Eole NG - 2010
# Copyright Pole de Competence Eole  (Ministere Education - Academie Dijon)
# Licence CeCill http://www.cecill.info/licences/Licence_CeCILL_V2-fr.html
# eole@ac-dijon.fr
###########################################################################
"""
Nomenclatures utilisées pour l'importation
"""
REGIMES = {'0':'EXTERNE LIBRE',
           '1':'EXTERNE SURVEILLE',
           '2':'DEMI-PENSIONNAIRE DANS L\'ETABLISSEMENT',
           '3':'INTERNE DANS L\'ETABLISSEMENT',
           '4':'INTERNE EXTERNE',
           '5':'INTERNE HEBERGE',
           '6':'DEMI-PENSIONNAIRE HORS L\'ETABLISSEMENT',
           '21':'DEMI-PENSIONNAIRE DANS L\'ETABLISSEMENT 1',
           '22':'DEMI-PENSIONNAIRE DANS L\'ETABLISSEMENT 2',
           '23':'DEMI-PENSIONNAIRE DANS L\'ETABLISSEMENT 3',
           '24':'DEMI-PENSIONNAIRE DANS L\'ETABLISSEMENT 4',
           '25':'DEMI-PENSIONNAIRE DANS L\'ETABLISSEMENT 5',
           '26':'DEMI-PENSIONNAIRE DANS L\'ETABLISSEMENT 6',
           '29':'DEMI-PENSIONNAIRE AU TICKET',
           '31':'INTERNE 1 JOUR',
           '32':'INTERNE 2 JOURS',
           '33':'INTERNE 3 JOURS',
           '34':'INTERNE 4 JOURS',
           '35':'INTERNE 5 JOURS',
           '36':'INTERNE 6 JOURS',
           '38':'DEMI INTERNE',
           '39':'INTERNE WEEK END',
}

MATIERES = {"COMPOSITION D'ARTS APPLIQUES":"cpara",
            "ALLEMAND LV2  CORRESP.":"all2c",
            "EDUCATION PHYSIQUE ET SPORTIVE":"eps",
            "INTRODUCTION AU DROIT":"intdt",
            "TP ET TECHNOLOGIE D'APPLICATION":"tptap",
            "SCIENCES PHYSIQUES ET CHIMIE APPLIQUEE":"spcha",
            "CULTURE GENERALE ET EXPRESSION":"cgenx",
            "ENSEIGNEMENT TECHNIQUE":"enstc",
            "MESURES ET ESSAIS":"meses",
            "ENSEIGNEMENT TECHNOLOGIQUE EN LV1":"etlv1",
            "COMPTABILITE":"cptta",
            "MECANIQUE APPLIQUEE":"me-ap",
            "INGENIERIE HOTEL ET MAINTENANCE":"ihotm",
            "SCIENCES BIOLOGIQUES":"scbio",
            "GESTION COMPTABLE, FISCALE ET SOCIALE":"g-cfs",
            "TRAVAUX DE SYNTHESE":"txsyn",
            "MODES CONVENT. REPRESENTATION":"modcr",
            "ANGLAIS APPLIQUE AUX AFFAIRES":"angaf",
            "ALLEMAND LV RENFORCE  CORRESP.":"all4c",
            "CONDUITE  ET REALISATION  PROJET CLIENT":"crcli",
            "GENIE CIVIL DIVERS":"gncid",
            "ALLEMAND LV3  CORRESP.":"all3c",
            "TRAVAUX PRATIQUES (TEXTILE ET CUIR)":"tptxt",
            "ACTIONS BANCAIRES APPLIQUEES":"abqap",
            "ALLEMAND LV3":"all3",
            "ESCALADE":"escal",
            "SCIENCES DES ALIMENTS":"scali",
            "DROIT":"droit",
            "GEST.FINANC.PREV.ANALYSES CONTROLE GEST.":"gfpac",
            "TECHNOLOGIE":"techn",
            "FINANCE D'ENTREPRISE":"finet",
            "CONNAISSANCE DU MONDE CONTEMPORAIN":"co-mc",
            "VIE ECO.JURID. DE L'ENTREP. COMMERCIALIS":"vejec",
            "ATHLETISME":"athle",
            "INFORMATIQUE  ORGANISAT.SYST.INFORMATION":"ifosi",
            "ITINERAIRE DECOUVERTE (ARTS HUMANITE)":"idarh",
            "BIOCHIMIE BIOLOGIE":"bchbl",
            "AIDE A LA DECISION":"aidec",
            "SCIENCES ET TECHNO HABITAT ENVIRONNEMENT":"sthev",
            "ECONOMIE":"e-ono",
            "AUTOMATIQUE ET INFORMATIQUE APPLIQUEES":"auifa",
            "COMPORTEMENT DES SYSTEMES TECHNIQUES":"comst",
            "FRANCAIS ET LITTERATURE":"frlit",
            "SECTION EUROPEENNE ANGLAIS":"agl9s",
            "MERCATIQUE-GEST.APPL. ORGANIS.TOURISTIQ.":"mgaot",
            "TECHNOLOGIE PROFESS.ET TRAVAUX PRATIQUES":"tecpt",
            "BIOLOGIE & PHYSIOPATHOLOGIE HUMAINES":"bpphu",
            "COMPTABILITE, FINANCES DIVERS":"cpt-f",
            "ANGLAIS LV3":"agl3",
            "LANGUES MELANESIENNE LV RENFORCEE":"mel4",
            "ATELIER PRODUCTION":"aprod",
            "COURSE DE MONTAGNE":"cmont",
            "PRESTATIONS ET SERVICES":"prese",
            "ELECTROTECHNIQUE":"elttk",
            "MATHEMATIQUES APPROFONDIES":"matap",
            "EDUCATION CIVIQUE":"edciv",
            "ARTS, TECHNIQUES ET CIVILISATION":"a-tkc",
            "COMPTABILITE APPROFONDIE":"ctapp",
            "HYGIENE PREVENTION SECOURISME":"hygps",
            "MANAGEMENT DES ORGANISATIONS":"manor",
            "HABILLEMENT AMEUBLEMENT":"habam",
            "ECONOMIE GESTION ORGANISATION DU TRAVAIL":"egotr",
            "INFORMATION":"infor",
            "ARABE LV2  CORRESP.":"ara2c",
            "SCIENCES PHYSIQUES&CHIMIQUES APPLIQUEES":"spcap",
            "JUDO":"judo",
            "EXPRESSION PLASTIQUE":"ex-pl",
            "EDUCATION A L'ORIENTATION":"eduor",
            "GESTION DE MAINTENANCE, TECHNOLOGIE, TP":"g-mtp",
            "ECONOMIE-CONSOMMATION":"econs",
            "MAINTENANCE":"maint",
            "SCIENCES HUMAINES ET TECHNIQUES D'EXPRES":"shute",
            "ACTIONS APPLIQU. ET D'ADAPTATION LOCALE":"aaalo",
            "PRATIQUES SOCIALES ET CULTURELLES":"pr-sc",
            "ANALYSE FONCTION., STRUCTUR. & MECANIQUE":"anfsm",
            "HISTOIRE DES ARTS":"hida",
            "INNOVATION TECHNOLOGIQUE ET ECO-CONCEPT.":"intec",
            "METHODES D'ADM.ET DE GESTION DES PME PMI":"mt-gp",
            "ANALYSE SPATIALE APPLIQUEE AU TOURISME":"aspat",
            "JAPONAIS LV3":"jap3",
            "PROJET DE BATIMENT":"prjba",
            "ALGORITHMIQUE APPLIQUEE":"algoa",
            "CHIMIE, BIOCHIMIE, SCIENCES DU VIVANT":"vivan",
            "GENIE INDUSTRIEL DU BOIS DIVERS":"gnibd",
            "CONST.STR.MAT.APPLIQ. ELECTROTECHNIQUE":"csmel",
            "NEGOCIATION VENTE EN LVE":"nvlve",
            "AIDE INDIVIDUALISEE EN MATHEMATIQUES":"aimat",
            "ESSAI DE SYSTEMES":"essys",
            "ITINERAIRE DECOUVERTE (CREATION TECHNIQ)":"idctq",
            "SECTION ORIENTALE ARABE":"ara9s",
            "ELECTRONIQUE":"eltro",
            "BIOLOGIE - ECOLOGIE":"blgec",
            "GENIE MECA.MAINTENANCE DIVERS":"gnmmd",
            "CONSTRUCTION":"const",
            "ARCHITECTURE ET CONSTRUCTION":"archc",
            "ETUDE:PROCEDES,MOYENS,MISE EN OEUVRE":"etpmm",
            "CULTURE GENERALE ET EXPRESSION":"cugex",
            "ACTIONS PROFESSION.(BIO.SANT.ENV.COLLEC)":"apsec",
            "MODULES METHODOLOGIQUES":"metho",
            "ARTS":"arts",
            "MICROBIOLOGIE HOR MAX":"mibhm",
            "GYMNASTIQUE":"gymna",
            "BIOLOGIE DE LABORATOIRE ET PARAMEDICALE":"biolp",
            "DESSIN INDUSTRIEL ET TECH. CONSTRUCTION":"d-itc",
            "MATHEMATIQUES SPECIALITE":"ma-sp",
            "GESTION-COMPTABILITE ANALYTIQUE-BUDGETAI":"g-cab",
            "ETUDE DES CONSTRUCTIONS":"etcst",
            "REALISATION:TOPOGRAPHIE,ESSAIS,MESURES,C":"r-tem",
            "FRANCAIS MODULE":"fr-mo",
            "DESSIN PROFESSIONNEL ARTISTIQUE":"d-par",
            "SANTE & SOCIAL":"sants",
            "NEGOCIATION VENTE":"negov",
            "CHINOIS LV1  CORRESP.":"chi1c",
            "PHYSIQUE-CHIMIE":"ph-ch",
            "RUGBY":"rugby",
            "TECHNIQUES D'ANIMATION ET DE FORMATION":"animf",
            "HISTOIRE DES ARTS 5 HEURES":"hida5",
            "ACTIV.ET MANIFESTATIONS PROFESSIONNELLES":"acmpr",
            "IMMUNOLOGIE":"imuno",
            "DESSIN (GENIE CIVIL)":"d-gcv",
            "COMMUNICATION":"cmnca",
            "FOOTBALL":"footb",
            "ENVIRON.ECO.JUR.& MANAGER.DE L'ASSURANCE":"eejma",
            "FORMATION VOCALE":"fvoca",
            "GENIE BIOLOGIQUE ET TECHNO ANALYSE":"gnbta",
            "CONNAISSANCE DU MILIEU PROFESSIONNEL":"cmpro",
            "SCIENCES PHYSIQUES ET CHIMIQUES":"sphch",
            "AUDIOVISUEL":"audvi",
            "SCIENCES ECONOMIQUES SPECIALITE":"sespe",
            "ENSEIGNEMENT ARTISTIQUE":"n-art",
            "HEMATOLOGIE-ANATOMOPATHOLOGIE":"heman",
            "DESSIN,TECHNOLOGIE,ATELIER DE CREATION":"d-tac",
            "EXPRESSION VISUELLE ET PRODUCTION":"evisp",
            "ANALYSE FONCTIONNELLE ET MECANIQUE":"anfme",
            "RELATIONS PROFESSIONNELLES":"relap",
            "HISTOIRE DE L'ART":"hiart",
            "LEGISLAT.-DRT TRAVAIL SANTE SECURIT-TRAV":"ldtss",
            "ETUDE DE FABRICATION":"etfab",
            "SCIENCES APPLIQUEES":"scapl",
            "PRATIQUES PROFESSIONNELLES":"pr-pf",
            "SCIENCES DE L INGENIEUR":"sc-ig",
            "ENSEIGNEMENT INDUSTRIEL":"n-ind",
            "TECHNIQUES COMMERCIALES":"t-com",
            "DROIT GENERAL DE L'IMMOBILIER":"drgim",
            "ELECTROTECHNIQUE-ELECTRONIQUE":"elteo",
            "EXPRESSION FRANCAISE":"ex-fr",
            "SCIENCES DE LA VIE ET DE LA TERRE":"svt",
            "TRAV.PROF.SYNTH.ET ACTION.PUBLICI.APPRO.":"txsac",
            "FRANCAIS - HISTOIRE - GEOGRAPHIE":"fr-hg",
            "FLUIDIQUE ET ENERGETIQUE APPLIQUEES":"fldea",
            "DESIGN ET ARTS APPLIQUES EN LV1":"daalv",
            "RELAT. AV. LA CLIENTELE&LES FOURNISSEURS":"relcf",
            "TECHNOLOGIE ET REALISATION":"tecre",
            "ACTIVITES SPORT.TERRESTRES PLEINE NATURE":"terna",
            "ASSURANCES DIVERS":"assud",
            "ENVIR.CULTUREL ET RECHERCHE PLASTIQUE":"evcrp",
            "HISTOIRE ET GEOGRAPHIE ECONOMIQUE":"higec",
            "TECHNOLOGIE ET CONSTRUCTION":"teccn",
            "BATIMENT":"batim",
            "ARABE LV2":"ara2",
            "GREC MODERNE LV1  CORRESP.":"gre1c",
            "AGRONOMIE-TERRITOIRE-CITOYENNETE":"agtci",
            "ANALYSE ET MISE EN OEUVRE DES SYSTEMES":"anmos",
            "ACCCOMPAGN.EDUCATIF- AIDE DEVOIRS LECONS":"aeaid",
            "PELOTE BASQUE":"pbasq",
            "ARTS DU SON":"a-son",
            "GENIE DES PROCEDES":"gepro",
            "TECHNIQUES TOURISTIQUES":"tctou",
            "SCIENCES APPLIQUEES ELECTRIQ ELECTRONIQ":"sceel",
            "DESSIN PROFESSIONNEL":"d-pro",
            "MICROBIOLOGIE ET TECHNOLOGIES D'ANALYSE":"mbtan",
            "RUSSE LV3  CORRESP.":"rus3c",
            "ORGANISATION DU TRAVAIL":"o-tra",
            "INTERV.SUR LE QUOTIDIEN ET SON EVOLUTION":"quoti",
            "HISTOIRE-GEOGRAPHIE-EDUCATION CIVIQUE":"higcv",
            "ESPAGNOL LETTRES ETRANGERES":"esp9",
            "DESSIN TECHNIQUE (TEXTILE ET CUIR)":"d-txt",
            "ARTS APPLIQUES":"a-app",
            "GEOGRAPHIE":"geogf",
            "ECONOMIE ET GESTION DE L'ENTREPRISE":"e-gse",
            "BIOTECHNOLOGIE SANTE DIVERS":"btsad",
            "SECTION ORIENTALE TAMOUL":"tam9s",
            "ANGLAIS LV2  CORRESP.":"agl2c",
            "SCIENCES APPLIQUEES ET TECHNOLOGIE":"sctec",
            "BIOCHIMIE ET TECHNOLOGIES D'ANALYSE":"biota",
            "DEVELOPPEMENT DE L'UNITE COMMERCIALE":"dunco",
            "VENTE A DISTANCE":"vadis",
            "ACTION PROFESSIONNELLE":"actip",
            "TECHNOLOGIE GENERALE DE FABRICATION":"tecgf",
            "INFORMATIQUE INDUSTRIELLE":"ifind",
            "MANAGEMENT DES ENTREPRISES":"mentr",
            "ETUDE DES SYSTEMES TECHNIQUES":"etsyt",
            "LATIN  GD":"latgd",
            "ALIMENTATION THEORIQUE ET PRATIQUE":"althp",
            "ORG.MEO GEST. OPERATIONS TRANSPORT LOGIS":"ogotl",
            "METALLURGIE":"metal",
            "ACCES EN RESP.AUX RESS.DOC.INFORMATQ ETS":"arrdi",
            "SYSTÈME D'INFORMATION ET DE GESTION":"siges",
            "COMPTABILITE ET GESTION":"cpt-g",
            "GESTION DE L'ENTREPRISE":"g-ent",
            "MANAGEMENT DE L'EQUIPE COMMERCIALE":"meqco",
            "ARTS DU CIRQUE":"cirqu",
            "SCIENCES BIOLOGIQUES ET DE LA TERRE":"s-bt",
            "ITALIEN LV2":"ita2",
            "HISTOIRE DES ARTS ET DES TECHNIQUES":"hiatk",
            "TRAVAUX ET ETUDES PRATIQUES":"txepr",
            "IM MED MEDEC NUCL 4RAD ELEC PATHOL PHARM":"imnep",
            "GENIE IND.STRUCTURES METAL.DIVERS":"gnsmd",
            "ATELIER SPECIALITE EBENISTERIE":"atspe",
            "REPRESENTATION CONVENTIONNELLE":"rconv",
            "OUTILS ET TECHNIQUES DE COMMUNICATION":"ou-tc",
            "ALIMENTATION-SANTE-HYGIENE":"alshy",
            "SCIENCES & LABORATOIRE":"slabo",
            "MATHEMATIQUES":"maths",
            "FAISAB. EVAL. OPERATIONS TRANSPORT LOGIS":"feotl",
            "ITALIEN LV2  CORRESP.":"ita2c",
            "MANAGEMENT COMMERCIAL":"manco",
            "CUISINE":"cuisi",
            "MACONNERIE":"macon",
            "CREATION DESIGN":"cr-ds",
            "ESPAGNOL LV3":"esp3",
            "ACTIONS PROFESSIO.(INFORMATQ GEST.)":"acpig",
            "CHIMIE (4 HEURES CPGE : PCSI)":"chi-4",
            "TP ATELIER (MAINTENANCE)":"tpamn",
            "TECHNOLOGIE DE SPECIALITE":"tecsp",
            "ENERGETIQUE FLUIDIQUE ENVIRONNEMENT":"enfle",
            "PORTUGAIS LV2  CORRESP.":"por2c",
            "PREPA.CERT.CAPA.EN PRELEVEMENT SANGUIN":"p-psg",
            "CHINOIS LV3  CORRESP.":"chi3c",
            "METHODO.APPLIQ.SECTEUR SANIT.& SOC.":"masss",
            "SUIVI OPERATIONS TRANSPORT LOGISTIQUE":"svotl",
            "DROIT DES SOCIETES":"drsoc",
            "MUSIQUE 5 HEURES":"musi5",
            "COUPE (TRACE MOULAGE)":"coupe",
            "ACCES EN AUTONOMIE AU LABO.INFORMATIQUE":"acali",
            "TECHNIQUES QUANTITATIVES DE GESTION":"t-qtg",
            "LITTÉRATURE & SOCIETE":"litso",
            "LITTÉRATURE ETRANGERE EN LANGUE ETRANGER":"lilve",
            "CULTURES DE LA COMMUNICATION":"c-com",
            "THEATRE-EXPRESSION DRAMATIQUE":"thead",
            "EDUCATION ESTHETIQUE":"edest",
            "MATHEMATIQUES MODULE":"ma-mo",
            "VIE SOCIALE ET PROFESSIONNELLE":"vspro",
            "ECONOMIE DE LA CONSTRUCTION":"e-tru",
            "LUTTES":"lutte",
            "ANGLAIS LV3  CORRESP.":"agl3c",
            "EXPRESSION COMMUNICATION":"ex-cm",
            "GREC ANCIEN":"grec",
            "ECONOMIE GENERALE ET TOURISTIQUE-DROIT":"e-tdr",
            "ISLANDAIS LV2":"isl2",
            "STRATEGIE DE MAINTENANCE":"strmt",
            "ORGANISATION INDUSTRIELLE":"o-ind",
            "DECOUVERTE PROFESSIONNELLE 3 HEURES":"decp3",
            "LANGUES MELANESIENNE3":"mel3",
            "COMMUNICATION DIVERS":"cmndv",
            "ANGLAIS LV RENFORCE  CORRESP.":"agl4c",
            "ANALYSE TECHNIQUE DESSIN INDUSTRIEL":"antdi",
            "RELATION CLIENT":"relcl",
            "ESPAGNOL LV1  CORRESP.":"esp1c",
            "HABITAT-LOGEMENT":"hablo",
            "TECH. DE SOINS ET HYGIENE HOSPITALIERE":"t-hyh",
            "DESSIN GEOMETRIQUE":"d-geo",
            "VENTE(TP,PRESENTATION,EXPR.,COMPORTEMENT":"ventp",
            "SYSTEMES D'INFORMATION ET NUMERIQUE":"sinum",
            "ECONOMIE GENERALE":"e-ogn",
            "HISTOIRE DE L'ART ET DE LA GRAVURE":"hiagr",
            "CREOLE LV2":"cre2",
            "CREOLE LV3":"cre3",
            "ENSEIGNEMENT COMMERCIAL":"n-com",
            "DEVELOPPEMENT DE CLIENTELES":"dclie",
            "BUREAUTIQUE":"burtq",
            "TRAVAUX PERSONNELS ENCADRES":"tpe",
            "DESSIN ET EXPRESSION PLASTIQUE":"d-epl",
            "GENIE THERMIQUE DIVERS":"gnthd",
            "TECHNOLOGIE APPLIC. ET TRAVAUX PRATIQUES":"tecat",
            "ITINERAIRE DECOUVERTE (NATURE CORPS HUM)":"idnch",
            "MERCATIQUE ET PRODUCTIONS TOURISTIQUES":"mptou",
            "ARCHIT.LOGICIEL.SYST.INFORMATIQUES":"alsiq",
            "ATELIER (GENIE MECAN. PRODUCTIQUE)":"atgmp",
            "ORGANISATION  MAINTENANCE & APRES-VENTE":"ormav",
            "DESSIN DE CONSTRUCTION":"d-ctr",
            "EDUCATION MUSICALE GENERALE ET TECHNIQUE":"emugt",
            "METHODOLOGIE D'INVESTIGATION":"inves",
            "ESPAGNOL LV3  CORRESP.":"esp3c",
            "CONCEPTION DES PARTIES DE COMMANDE":"copac",
            "PREPARATION DE CHANTIER":"p-cht",
            "GEOGRAPHIE ET HISTOIRE DES CIVILISATIONS":"ghciv",
            "MATHS SCIENCES":"ma-sc",
            "AIDE AU PARTENARIAT ET A LA MOBILITE":"apamo",
            "ORGANISATIO.PRODUCT.:ECO.GEST.ENTREPRISE":"o-ege",
            "ORGANISATION ET GESTION":"o-ges",
            "CONSTRUCTION (ELECTROTECHNIQUE)":"ctelo",
            "AUTOMATIQUE ET INFORMATIQUE INDUSTRIELLE":"auifi",
            "AIDE AU PARTENARIAT":"aipar",
            "ESPAGNOL LV RENFORCE  CORRESP.":"esp4c",
            "CONSEIL ET RELATION ANNONCEUR":"consa",
            "ATELIER D'EXPRESSION ARTISTIQUE":"atexa",
            "CONNAISSANCES DES PUBLICS":"cpubl",
            "MANAGEMENT":"manag",
            "MATHEMATIQUES APPLIQUEES SC.PHYSIQUES":"mapsp",
            "ARTS ET TECH.DU MOBILIER ET DE L'HABITAT":"a-tmh",
            "ENSEIGNEMENT SCIENTIFIQUE":"g-sci",
            "PROJET D'OUVRAGE (ECONOMIE GESTION)":"po-eg",
            "PROJET DE COMMUNICATION":"prjco",
            "INITIATION AUX OUTILS DE LA BUREAUTIQUE":"i-oub",
            "ENSEIGNEMENT TECHNOLOGIQUE-PROFESSIONNEL":"g-tpr",
            "PSYCHOLOGIE DE LA COMMUNICATION":"psyco",
            "THEATRE-EXPRESSION DRAMATIQUE 5 HEURES":"thed5",
            "ESPAGNOL BACHIBAC":"esp9b",
            "TECHNOLOGIE DE L'ALIMENTATION":"tecal",
            "ETUDE DES INSTALLATIONS":"etitl",
            "CONSTRUCTION MECANIQUE":"ctmec",
            "OUTILS DE GESTION COMMERCIALE":"ou-gc",
            "MISE A NIVEAU EN INFORMATIQUE":"manin",
            "TECHNOLOGIE ET TRAVAUX D'ATELIER":"tecta",
            "TECHNIQUE DU BATIMENT":"t-bat",
            "MATHEMATIQUES, SCIENCES PHYSIQUES":"ma-ph",
            "ARABE LV1":"ara1",
            "ANALYSE FONCTIONNELLE ET STRUCTURELLE":"anfst",
            "FORMATION INSTRUMENTALE":"finst",
            "ACCOMPAGN.EDUCATIF- PRATIQUE ORALE LVE":"aelve",
            "THEATRE":"theat",
            "GESTION DIVERS":"g-div",
            "PROSPECTION ET SUIVI DE CLIENTELE":"pscli",
            "METHODOLOGIE DE PROJET":"mepro",
            "SOCIOLOGIE":"socio",
            "PRODUCTIQUE":"prodq",
            "CALCUL DES STRUCTURES":"calst",
            "PREVENTION-SANTE-ENVIRONNEMENT":"pse",
            "MECANIQUE ET CONSTRUCTION":"me-ct",
            "AUTOMATIQUE":"autmq",
            "TRAVAUX INITIAT.PERSONNEL ENCADRES":"tx-ip",
            "EXPLOITATION DES TRANSPORTS":"exptr",
            "GESTION  CLIENTELE  COMMUNICATION PROFES":"gclcp",
            "CHIMIE":"chimi",
            "ETUDE ET VEILLE DES MARCHES ETRANGERS":"evdme",
            "DANSE":"danse",
            "ARTS DU SPECTACLE":"a-spe",
            "REALISATION ET CONTROLE (GEN.INDUS.BOIS)":"r-gib",
            "ANALYSE TECHNICO-COMMERCIALE":"antco",
            "CUISINE (TECHNOLOGIE, TRAVAUX PRATIQUES)":"cuitp",
            "TECHNIQUES D'ASSURANCE":"tassu",
            "RUSSE LV2  CORRESP.":"rus2c",
            "GENIE ELECTRIQUE":"g-elc",
            "MENUISERIE CHARPENTE":"mench",
            "ETUDE D'INDUSTRIALISATION ET TECHNOLOGIE":"etint",
            "PHILOSOPHIE":"philo",
            "ETUD.COMMERCIALES ET ETUD. PUBLICITAIRES":"etcpu",
            "EDUCATION ARTISTIQUE ARTS APPLIQUES":"edara",
            "ETUDE DES CONSTRUCTION HOR. MAX.":"etchm",
            "ALLEMAND LV2":"all2",
            "DEVELOPPEMENT DE PRODUITS":"devpr",
            "SCIENCES INDUST.4 HEURES 2E PERIODE MPSI":"s-in4",
            "AN.ECO.MANAGER.JURID. SERVICES INFORMATQ":"aemji",
            "ORGANISATION ET PLANIFICATION":"o-pln",
            "PORTUGAIS LV3  CORRESP.":"por3c",
            "DANSE 5 HEURES":"dans5",
            "REALISATION DE PRODUITS":"reapr",
            "TECHNIQUES PROFESSIONNELLES":"t-pro",
            "TECHNOLOGIE DES MATERIAUX":"tecmx",
            "CONTROLE DE GESTION":"cntgs",
            "ALLEMAND LV1  CORRESP.":"all1c",
            "ECOLOGIE, ECOLO.AGRO.TERRIT.DEV.DURABLE":"eaedd",
            "LANGUES ET CULTURES REGIONALES":"lcr",
            "LABORATOIRE DE CREATION ET DE CONCEPTION":"labcc",
            "METH.PRAT.DE COMMUNICAT.PROFESSIONNELLE":"mtpcp",
            "ATELIER DE PRATIQUE:TECHN.INFO.COMM.":"ap-ti",
            "TRAVAIL PARTENARIAT INSTUT.ET INTERINSTI":"tpiii",
            "INFORMATION ET COMMUNICATION":"infco",
            "SCIENCES INDUSTRIELLES":"s-ind",
            "SCIENCES PHYSIQUES APPLIQUEES":"scpha",
            "INITIATION ECONOMIQUE ET JURIDIQUE":"i-eju",
            "CINEMA-AUDIOVISUEL":"ci-av",
            "TAMOUL  LV2":"tam2",
            "CREOLE LV.REG.":"crer",
            "ARTS PLASTIQUES":"a-pla",
            "BASKET-BALL":"baskt",
            "TECHNIQ. GESTION ADMINISTR. & FINANCIERE":"tgadf",
            "VOLLEY BALL":"voley",
            "INFORMATIQUE":"iftiq",
            "SOUTIEN":"soutn",
            "ALLEMAND ABIBAC":"all9a",
            "INDUSTRIALISATION DES PRODUITS":"inprd",
            "TECHNOLOGIE DES SYSTEMES AUTOMATIS.":"tsa",
            "CREATION & CULTURE DESIGN":"ccdes",
            "ATELIER ET TECHNOLOGIE APPLIQUEE":"attka",
            "INFOGRAPHIE":"infgr",
            "GREC SPECIALITE":"gresp",
            "ARTS VISUELS":"a-vis",
            "ACTIVITES PERSONNELLES":"acper",
            "HISTOIRE":"histo",
            "PHYSIQUE":"physi",
            "LATIN SPECIALITE":"latsp",
            "MODULE":"modul",
            "PRODUCTIQUE STRUCTURES METALLIQUES":"pd-sm",
            "APPROFONDISSEMENT SECTORIEL":"asect",
            "ESSAIS, MESURES, CONTROLE":"essmc",
            "CHINOIS LV2":"chi2",
            "ARTS APPLIQUES ET CULTURES ARTISTIQUES":"aacar",
            "CINEMA-AUDIOVISUEL 5 HEURES":"ciav5",
            "SCIENCES":"scien",
            "STRATEGIE DE COMMUNICAT. DES ENTREPRISES":"stcoe",
            "MANAGEMENT GESTION  UNITES COMMERCIALES":"mguco",
            "BIOLOGIE HUMAINE":"blghu",
            "FABRICATION (TEXTILE ET CUIR)":"fa-tc",
            "COMMUNICATION COMMERCIALE ET TECHNIQUE":"comtc",
            "METHODES ET TECHNIQUES INFORMATIQUES":"mtinf",
            "ATELIERS METIERS":"atmet",
            "TRAVAUX PROFESSIONNELS":"txpro",
            "INSTITUTIONS ET RESEAUX":"inres",
            "ETUDE SYSTEM.(CONSTR.,MECANISMES,AUTOM.)":"etcma",
            "DESSIN D'ARTS APPLIQUES":"d-ara",
            "ARABE LV3  CORRESP.":"ara3c",
            "MODULE D'APPROFOND. 1 (BUREAUTIQUE)":"ma1bu",
            "COMMUNICATION ET ORGANISATION":"cmnor",
            "VENTE PRODUITS BANCAIRES ET FINANCIERS":"vtpbf",
            "ECONOMIE ET GESTION":"e-ogs",
            "ESPAGNOL LV2  CORRESP.":"esp2c",
            "CADRE POL. JUR. ACT.SOC. VIE QUOTIDIENNE":"casvq",
            "AIDE A LA VIE PROFESSIONNELLE":"vipro",
            "ELECTRICITE ET ELECTRONIQUE":"eletr",
            "BIOCHIMIE MICROBIOLOGIE":"bchmi",
            "RECHERCHE APPLIQUEE (ARTS)":"recha",
            "ECONOMIE ET DROIT APPLIQUES AU TOURISME":"edtou",
            "SECRETARIAT ET DOC. SCIENTIFIQUE":"sdsci",
            "HOTEL (TECHNOLOGIE, TRAVAUX PRATIQUES)":"hottp",
            "CHANT CHORAL COLLECTIF":"chkco",
            "TAMOUL LV3":"tam3",
            "COMMERCIALISATION DE PRODUITS TOURISTIQ.":"cptou",
            "PRODUCTIQUE BOIS ET MATERIAUX ASSOCIES":"pd-bm",
            "EDUCATION CIVIQUE JURIDIQUE ET SOCIALE":"ecjs",
            "HISTOIRE GEOGRAPHIE MODULE":"higmo",
            "CHINOIS LV2  CORRESP.":"chi2c",
            "COORDINATION DE TRAVAUX":"cootx",
            "TRAVAUX DE SYNTHESE ET ACTIONS PROFESS.":"txsap",
            "LANGUE VIVANTE MODULE":"lgmod",
            "METHODOLOGIE DU TRAVAIL SOCIAL":"metso",
            "DROIT FISCAL":"dr-fi",
            "ANATOMIE":"anato",
            "ATELIER ARTISTIQUE":"atart",
            "INITIATION AUX SCIENCES ECONOMIQUES":"i-sec",
            "ECONOMIE,GESTION ET DROIT":"e-gdr",
            "AIDE INDIVIDUALISEE EN FRANCAIS":"aifra",
            "CULTURE GEN.PRATIQUE DE LA COMMUNICATION":"cgpco",
            "BIOLOGIE":"blgie",
            "ETUDE DES SYSTEMES CONSTRUCTIFS":"etsyc",
            "METHODES & PRATIQUES SCIENTIFIQUES":"mp-sc",
            "PHYSIOLOGIE":"physl",
            "ACCOMPAGNEMT EDUCATIF- PRATIQUE SPORTIVE":"aespo",
            "GESTION DE CLIENTELES":"g-cli",
            "ANALYSE DU PATRIMOINE":"anpat",
            "STRATEGIE ET MOYENS DE COMMUNICATION PUB":"smcpu",
            "TECHNIQ.INFORMATION & COMMUNICATION PROF":"ticop",
            "CONTROLE QUALITE":"cntqu",
            "ALLEMAND LV RENFORCE":"all4",
            "PATRIMOINE CULTUREL & TOURISTQ. REGIONAL":"patrg",
            "REALISATION DES OUVRAGES":"r-ouv",
            "ACCOMPAGNEMENT PERSONNALISE":"accpe",
            "SERVICE ET COMMERCIALISATION":"servc",
            "GESTION":"gestn",
            "MICROBIOLOGIE BIOLOGIE CELLUL. MOLECUL.":"mbbcm",
            "PRATIQ. COLLECTIVE VOCALE  INSTRUMENTALE":"pcvoi",
            "BIOLOGIE APPLIQUEE":"blgap",
            "GESTION DU SYSTEME D'INFORMATION":"gsysi",
            "MATHEMATIQUES INFORMATIQUE":"ma-if",
            "RESTAURANT":"resto",
            "FRANCAIS  HIST.-GEO. EDUCATION CIVIQUE":"fhgci",
            "BADMINTON":"badmi",
            "ORGANISATION ET GESTION DE L'ENTREPRISE":"o-gen",
            "PORTUGAIS LV2":"por2",
            "ARCHIT.MATERIEL.SYST.INFORMATIQUES":"amsiq",
            "MODULE D'APPROFOND. 2 (BUREAUTIQUE)":"ma2bu",
            "PRINCIPES FONDAMENT. ECONOMIE & GESTION":"pfeg",
            "AIDE INDIVIDUALISEE AUTRES MATIERES":"aiaut",
            "INTRODUCTION A LA COMPTABILITE":"intct",
            "AMENAGEMENT ET ENVIRONNEMENT":"amgev",
            "CANOE ET CANOE KAYAK":"canok",
            "ITINERAIRE DECOUVERTE (LANGUES CIVILIS.)":"idlci",
            "MESURES PHYSIQUES ET INFORMATIQUE":"mphin",
            "ECONOMIE ET ORGANISATION D'UNE OPERATION":"e-oro",
            "PUBLICS":"publi",
            "RUSSE LV1  CORRESP.":"rus1c",
            "MERCATIQUE":"merca",
            "GREC MODERNE LV2  CORRESP.":"gre2c",
            "COMMUNICATION PROFESSIO. ORALE ET ECRITE":"cmnpo",
            "TECHNOLOGIE  APPLIQUEE AU VEHICULE":"tecav",
            "TECHN.ACCUEIL HEBERG.COMMUNICATION PROF.":"t-hcp",
            "PORTUGAIS LV3":"por3",
            "GENIE INDUSTRIEL":"gnind",
            "GESTION DE LA RELATION COMMERCIALE":"grcom",
            "INFORMATIQUE COMMERCIALE":"ifcom",
            "ACTIVITES DELEGUEES":"acdel",
            "VIE DE CLASSE":"vicla",
            "ITALIEN LV3  CORRESP.":"ita3c",
            "GESTION FINANCIERE DES TRAVAUX":"g-fdt",
            "EDUCATION ARTISTIQUE":"edart",
            "GREC MODERNE LV3  CORRESP.":"gre3c",
            "COMMERCIALISATION-GESTION":"comge",
            "VIE SCOLAIRE":"visco",
            "COMMUNIC.PROFESS.SECRET.LANGUE FRANCAISE":"cmnlf",
            "GESTION DE LA RELATION DE SERVICE":"grser",
            "ENVIRONNEMENT ECONOMIQUE ET JURIDIQUE":"eveju",
            "HIPPOLOGIE ET EQUITATION":"hppeq",
            "ANGLAIS LV2":"agl2",
            "BIOCHIM. BIOLOGIE CELLULAIRE MOLECULAIRE":"bbcmo",
            "TECHNOLOGIE SPECIALITE EBENISTERIE":"tecse",
            "INITIATION AUX SCIENCES DE L'INGENIEUR":"ising",
            "ET.OUVR.:MECA STRU.-TECHNO CONSTRUCTIONS":"eomst",
            "ACTIONS PROFESSIONNELLES":"atpro",
            "DROIT SOCIAL":"dr-so",
            "ETUDES RECHERCHES APP.A LA COMMUNICATION":"eraco",
            "CONCEPTION DES SYSTEMES AUTOMATIQUES":"csaut",
            "VEILLE OPERATIONNELLE":"veilo",
            "EDUCATION MUSICALE":"edmus",
            "MALGACHE  LV2  CORRESP.":"mlg2c",
            "HISTOIRE ET GEOGRAPHIE":"higeo",
            "VENTE DE PRODUITS FRAIS":"vprfr",
            "ARTS PLASTIQUES 5 HEURES":"apla5",
            "SC.APP. A L'HOTELLERIE ET A LA RESTAUR.":"sahre",
            "GESTION DU RISQUE":"grisq",
            "COMMUNICATION GESTION RESSOURCES HUMAINE":"cmgrh",
            "TECHNIQUES CULINAIRES":"t-cul",
            "EDUC. PHYSIQUE SPORTIVE DE DETERMINATION":"epsde",
            "SCIENCES PHYSIQUES ET PHYSIQUE APPLIQUEE":"sphpa",
            "ESPAGNOL LV2":"esp2",
            "HYGIENE SECURITE PREVENTION":"hygsp",
            "GESTION DE PROJET":"gproj",
            "SCIENCES INDUSTR.2 HEURES MPSI":"s-in2",
            "ANGLAIS LV RENFORCE":"agl4",
            "PSYCHOLOGIE":"psyko",
            "GESTION DES SYSTEMES D'INFORMATION":"gessi",
            "ESTHETIQUE, COSMETIQUE, PARFUMERIE":"estcp",
            "QUALITE (PRODUCTIQUE BOIS AMEUBLEMENT)":"qualb",
            "SECTION EUROPEENNE ALLEMAND":"all9s",
            "TECHNOLOGIE CULINAIRE":"teccu",
            "GESTION COMMERCIALE":"g-com",
            "TENNIS":"tenis",
            "STAGES RADIOLOGIE":"strad",
            "TECHNOLOGIE PROFESSIONNELLE":"tecpr",
            "CHIMIE (2EME PERIODE CPGE : PSI)":"chi-2",
            "JAPONAIS LV2  CORRESP.":"jap2c",
            "CHINOIS LV3":"chi3",
            "CULTURE DESIGN":"cu-ds",
            "FRANCAIS":"franc",
            "VENTE D'ARTICLES VESTIMENTAIRES":"varvs",
            "ECONOMIE ET GESTION DIVERS":"e-gsd",
            "INFORMATIQUE DE GESTION ET COMMUNICATION":"ifgcm",
            "METHODOLOGIE ACTION ET CONDUITE PROJETS":"mtacp",
            "REAL. MISE EN O.PROCEDURES (GEN.THERMIQ)":"rmopt",
            "ESPAGNOL LV RENFORCE":"esp4",
            "MECANIQUE APPLIQUEE AU VEHICULE":"me-av",
            "INFORMATIQUE ET SYSTEMES DE PRODUCTION":"isypr",
            "AIDE ET ACCOMPAGNEMENT TRAVAIL PERSONNEL":"atrav",
            "BIOLOGIE APPLIQUEE - SANTE":"basan",
            "COMMUNICATION & GESTION RELATION CLIENT":"cogrc",
            "MESURE ET INSTRUMENTATION":"mesin",
            "GEST.ENTREPR.ORG.SYST.INFORMATION":"geosi",
            "NATATION ET ACTIV.SPORTIV. AQUATIQUES":"natat",
            "TECHNOLOGIE DE CONSTRUCTION":"tecct",
            "GEST.VIE QUOTIDIENNE DS SERV.OU ENTREPR.":"gvqse",
            "PHYSIQUE ET CHIMIE DE LABORATOIRE":"pclab",
            "DESSIN INDUSTRIEL":"d-ind",
            "FABRICATION ET SECURITE (PROD.BOIS AM.)":"fsecb",
            "COMMUNICATION  MANAGEMENT INTERCULTURELS":"cmaic",
            "TECHNO.DES SYST.D'INFORMATION GRAPHIQUE":"tecsi",
            "SCIENCES TECHNOLOGIES BIOINDUSTRIELLES":"stbin",
            "ENERGIES ET ENVIRONNEMENT":"enenv",
            "ANAL.ECONOM.HISTORIQ.SOCIETES CONTEMPOR.":"e-hsc",
            "DVLPT APPLI.INFORMATQ GEN.LOGICIEL":"daigl",
            "PROJET PLURIDISC. A CARACT.PROFESSIONNEL":"ppcp",
            "SECTION ORIENTALE CHINOIS":"chi9s",
            "PREPARATION DE LA FORME IMPRIMANTE":"p-fim",
            "ACTION VENTE APPLIQUEE":"atvta",
            "RESTAURANT(TECHNOLOGIE,TP,OENOLOGIE)":"restp",
            "INFORMATIQUE APPLIQUEE":"ifapl",
            "ACTION PROFESSIONNELLE TOURISTIQUE":"aptou",
            "ORGANISATION DE L'ACTION":"orgac",
            "ECONOMIE ET DROIT BANCAIRE":"ecdbq",
            "GESTION DE PROJET TOURISTIQUE MULTIMEDIA":"gtmed",
            "MANAGEMENT ET GESTION DE L'ENTREPRISE":"mange",
            "ITALIEN LV3":"ita3",
            "ETUDE DES CONSTRUCTIONS (GENIE CIVIL)":"etcgc",
            "CHINOIS LV1":"chi1",
            "CREATION & INNOVATION TECHNOLOGIQUES":"citec",
            "ELECTRONIQUE AUTOMATIQUE INFORM INDUS":"eloai",
            "COMPTABILITE ET FINANCE D'ENTREPRISES":"cptfi",
            "GENIE ELECTRIQUE ELECTRONIQUE DIVERS":"gneed",
            "DECOUVERTE PROFESSIONNELLE 6 HEURES":"decp6",
            "TRAV.DIRIGES ANALY.TECHNIQUE ET EXPR.GRA":"tdatg",
            "SCIENCES ET TECHNO. DES BIO-INDUSTRIES":"stbio",
            "REALISATION ETUDES ET TRAVAUX":"r-tvx",
            "EXPRESSION":"exprs",
            "BUREAUTIQUE ET SECRETARIAT DIVERS":"brtsd",
            "EDUC. PHYSIQUE ET SPORTIVE DE COMPLEMENT":"epsco",
            "SCIENCES ECONOMIQUES ET SOCIALES":"ses",
            "DESSIN APPLIQUE A LA PROFESSION":"d-apf",
            "COMMUNICATION EN LV ETRANGERE":"comlv",
            "SCIENCES MEDICO-SOCIALES ET BUREAUTIQUE":"smsbu",
            "ESSAIS MESURES":"essme",
            "ORGA.ET GESTION CHANTIER-MISE EN OEUVRE":"o-cmo",
            "PATRIMOINES":"patri",
            "ANGLAIS LV1":"agl1",
            "ITALIEN LV1  CORRESP.":"ita1c",
            "MARKETING ETUD.DE MARCHES ETUDES DE CAS":"markt",
            "ACTIVITES PROFESSIONNELLES DE SYNTHESE":"actps",
            "ACTIVITES PROFESSIONNELLES":"acpro",
            "GESTION ET FINANCEMENT DES ACTIFS":"gfact",
            "DESIGN ET ARTS APPLIQUES":"desaa",
            "SCIENCES SANITAIRES ET SOCIALES":"sssoc",
            "SCIENCES PHYSIQUES":"scphy",
            "REALISATION ET CONTROLE DE SYSTEMES":"r-sys",
            "ATELIER(S)":"atlie",
            "MECANIQUE":"mecan",
            "TECHNIQUES DE SECRETARIAT":"t-sec",
            "EDUCATION ARTISTIQUE,ARTS APPLIQUES,ANA.":"edaaa",
            "ESPAGNOL LV1":"esp1",
            "TP: FABRICATION,SITE":"tpfas",
            "LATIN":"latin",
            "PROJET D'OUVRAGE (GENIE CIVIL)":"po-gc",
            "GESTION HOTELIERE":"g-hot",
            "EPS ENSEIGNEMENT D'EXPLORATION":"epsee",
            "ECONOMIE D'ENTREPRISE":"e-ent",
            "FABRICATION (GENIE MECAN. PRODUCTIQUE)":"fa-gm",
            "TECHNIQUES BANCAIRES":"tecbq",
            "MUSIQUE":"musiq",
            "SCIENC. & TECHNIQ. SANITAIRES & SOCIALES":"sctss",
            "MICROBIOLOGIE":"mibio",
            "CONNAISS.ENTREP. INIT.PRATIQ.INFORMATIQ.":"ceipe",
            "BIOL.CELLULAIRE ET MOLECULAIRE":"blgcm",
            "BIOCHIMIE":"bchim",
            "DESSIN D'ARTS":"d-art",
            "DESIGN DE COMMUNICATION VISUELLE":"descv",
            "ENVIRONNEMENT ECONOMIQUE":"envec",
            "ENS.ECO.JUR.OUT.BUR.TEC.COMM.COMP.ADM.":"ejbca",
            "MISE EN OEUVRE DES SYSTEMES":"mosys",
            "ETUDE DE CAS (ARTS APPLIQUES)":"arcas",
            "TRAITEMENT DES DIFFICULTES SCOLAIRES":"d-sco",
            "MATHEMATIQUES APPLIQUEES":"ma-ap",
            "GESTION DE LA QUALITE (GEST.ENTREPRISES)":"gqual",
            "EXPRES.PLASTIQ.FONDAM.-RECHERCHE APPLIQ.":"epfra",
            "ISLANDAIS LV3":"isl3",
            "ANGLAIS LETTRES ETRANGERES":"agl9",
            "MISE A NIVEAU (COMPTA.FIN. INFORMATIQ)":"manci",
            "INFORMATION ET GESTION":"infge",
            "PLOMBERIE SANITAIRE":"plbsa",
            "JAPONAIS LV3  CORRESP.":"jap3c",
            "COMMUNICATION ET NEGOCIATION":"cmnne",
            "ATELIER RELATIONS COMMERCIALES":"arelc",
            "VTT":"vtt",
            "TECHNIQUE DE L'IMMOBILIER":"t-imm",
            "ECONOMIE ET DROIT":"e-drt",
            "TECHNOLOGIE DE LA COMMUNICATION":"tecco",
            "ACTIONS TECHNICO-COMMERCIALES APPLIQUEES":"attca",
            "FRANCAIS, HISTOIRE-GEO., EDUC. CIVIQUE":"fhgec",
            "PERENNISATION DE L'ENTREPRISE":"peren",
            "TOPOGRAPHIE":"topog",
            "GOLF":"golf",
            "GESTION ET LEGISLATION":"g-leg",
            "ACTION ET COMMUNICATION COMMERCIALES":"atcoc",
            "DROIT EN TRAVAUX PUBLICS":"dr-tp",
            "PROJETS PROFESSIONNELS APPLIQUES":"ppapp",
            "SECURITE ET ERGONOMIE":"ergse",
            "LITTERATURE":"litte",
            "PRODUCTIONS ET CONTROLES":"prd-c",
            "PRODUCTIQUE SYSTEMES MOTORISES":"pd-mo",
            "ADMINIST. DEVELOP. RESSOURCES HUMAINES":"addrh",
            "MATHEMATIQUES PHYSIQUE-CHIMIE":"matpc",
            "ITINERAIRE DECOUVERTE (AUTRES)":"idaut",
            "GESTION DES OPERATIONS D'IMPORT-EXPORT":"gopie",
            "FABRICATION REALISATION TP":"fa-tp",
            "GESTION DES ACTIVITES ADMINISTRATIVES":"g-adm",
            "CULTURE GENERALE":"culge",
            "NUTRITION ET ALIMENTATION":"nutal",
            "COMMUNICATION TECHNIQUE":"comtk",
            "PHYSIQUE APPLIQUEE":"phyap",
            "ALLEMAND LV1":"all1",
            "INFORMATIQUE ET AUTOMATISMES":"ifaut",
            "BIOTECHNOLOGIES":"biote",
            "SCIENCES MEDICO-SOCIALES":"sms",
            "TECHNOLOGIE INDUSTRIELLE":"tecin",
            "PROJET":"projt",
            "TECHNOLOGIE & INTERVENTION SUR VEHICULES":"tnciv",
            "ACTIVITES PRATIQUES":"acpra",
            "FRANCAIS PHILOSOPHIE":"fr-ph",
            "ACCOMPAGN. EDUCATIF- PRATIQ.ART.CULTUREL":"aeart",
            "TENNIS DE TABLE":"tenit",
            "PRODUCTIQUE MECANIQUE":"pd-mc",
            "SECTION EUROPEENNE ESPAGNOL":"esp9s",
            "MANAGEMENT D'EQUIPE":"mequi",
            "ATELIER D'EDUCATION PHYSIQUE ET SPORTIVE":"ateps",
            "CONCEPTION DES PARTIES OPERATIVES":"copop",
            "HANDBALL":"handb",
            "COMMUNICATION ECRITE ET ORALE":"comeo",
            "ACCOMPAGNEMENT TRAVAIL PERSONNEL":"atrav",
            "ALLEMAND LETTRES ETRANGERES":"all9",
            "ESPAGNOL SECTION EUROPEENNE":"esp9e",
}
